﻿@charset "UTF-8";
div.artwork img{
border:1px solid #D4D4D4;
-webkit-border-radius:10px;
-moz-border-radius:10px;
}
div.artwork img{max-width:145px;border:1px solid #fff;-webkit-box-shadow:0 3px 5px rgba(0,0,0,0.3);}
img.artwork{border:1px solid #fff;-webkit-box-shadow:0 3px 5px rgba(0,0,0,0.3);}
div.artwork{position:relative;zoom:1;width:60px;height:60px;}
div.artwork:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
img.artwork{border:1px solid #fff;-webkit-box-shadow:0 3px 5px rgba(0,0,0,0.3);-moz-box-shadow:#999 0 3px 5px;border-color:#a2a2a2;}
div.artwork>img.artwork{position:relative;z-index:0;-webkit-box-shadow:none;-moz-box-shadow:none;border:none;}
div.artwork>span.mask{display:block;position:absolute;top:0;left:-1px;z-index:1;width:62px;height:63px;background:url(http://ax.phobos.apple.com.edgesuite.net/htmlResources/4665/images/mask60.png) 0 0 no-repeat;}
div.artwork>img.artwork{border:none;-webkit-box-shadow:none;-moz-box-shadow:none;}
.book_box_inline,
.book_box_inline_3r{
width:142px !important;
}

#side .tag_list_area div{
width:86px;
padding:5px 1px;
margin:1px 1px;
line-height: 20px;
}
#side .tag_list_area div a{
height: 20px;
line-height: 20px;
overflow: hidden;
}
#main_left .inner{
padding-top:5px;
}

h1{
font-size:22px;
line-height:120%;
padding-left:10px;
margin:5px 0;
}
#tabArea{
margin: 0 0 5px 0;
}
.tubSubMenu{
margin-left: 2px;
margin-top: 0;
}